body {margin:0;padding:0;font-family: 'Oswald', sans-serif;font-weight:300;max-width:100%;color:#fff;letter-spacing: 0.0625em;-webkit-font-smoothing:antialiased;background: #212529;}
a, a:active {text-decoration:none;color:#fff7ca;-webkit-transition: color 200ms ease-in;
-moz-transition: color 200ms ease-in;
-ms-transition: color 200ms ease-in;
-o-transition: color 200ms ease-in;
transition: color 200ms ease-in;}
b {font-weight:400;}
.section, footer {width:100%;margin:auto;background:#242424;display:inline-block;}

.bgImage {position: absolute;top: 0; left: 0;width:100%;height:100%;min-height:800;z-index: -1;display: none;background-size: auto 100%;background-position: center top;}
#section1 {z-index:2;/**background: #212529 url('images/background.jpg') scroll**/;background-size: auto 100%;background-position: center top;margin: 0;height: 100%;max-height: 1016px;}
#section2 {background:#1a1d22;padding:60px 0 30px;}
#section3 {background:#212529;padding:60px 0 30px;}
#section4 {background:#1a1d22;padding:60px 0 30px;}
#section5 {background:#212529;padding:60px 0 30px;}
#section6 {background:#f3f3f3;min-height:50%;color:#000;-webkit-font-smoothing: subpixel-antialiased;}
header {margin:auto;text-align:left;z-index:9999;}
footer {width:100%;margin:auto;background:#dfdfdf;/* height:50%; */min-height:400px;color:#000;font-size: 1.3em;-webkit-font-smoothing: subpixel-antialiased;}
footer #details {margin:22px 0 0 10%;font-size:16px;font-weight:100;color:#333;width:360px;max-width:40%;float:left;}
footer a {color:#000;}
.container {width:985px;max-width:100%;margin:auto;}
#container {padding:40px 0;}
footer div img {float:right;padding:0 80px 0 0;}
ol, ul {list-style: none;padding:0;margin:0;}
header ul {padding:0 0 0 22%;position:absolute;top:40%;}
header li {padding:0 9px;}
.logo {display:block;width:100%;height:64px;background: #1a1d22 url('images/logo1.png') no-repeat 22% center;padding:33px 0;cursor:default;}
.newlogo {display:block;width:100%;height:64px;background: #1a1d22 url('images/jdlogo.png') no-repeat 22% center;padding:33px 0;cursor:default;}
h3 {font-size: 24px;font-weight: 300;text-transform: uppercase;margin-left:10%;color:#fff7ca;}
#section6 h3 {color:#000;text-align:left;padding-bottom:20px;}
footer h3 {color:#000;text-align:left;}
.button {padding:4px 0;text-transform:uppercase;font-size:24px;font-weight:300;}
.clear {width:100%;display:block;clear:both;}
.button a:hover, .playbutton:hover {color:#fffcec;}
.thumbs ul {width: 690px;margin: auto;max-width: 100%;}
.thumbs li {float:left;width:320px;font-size:14px;color:#d0d0d0;padding-bottom:18px;}
.thumbs li:nth-child(odd) {padding-right:50px;}
li h4 {color: #fff7ca;text-transform: uppercase;font-weight: 300;font-size: 16px;margin: 0;padding-top:6px;}

#section6 ul {display: table-cell;width: 48%;padding: 0 2% 30px 0;margin: 0;vertical-align: top;}
#section6 li {color:#272727;padding:0 0 20px;font-size:14px;}
#section6 li:first-child {font-size:1.3em;text-transform:uppercase;}


.morebutton {clear: both;
/* display: block; */
width: 100%;
margin: auto;
cursor: pointer;
max-width: 690px;
font-size: 20px;
font-weight: 300;
text-transform: uppercase;
text-align: center;
color: #fff7ca;
padding: 20px 0 0;}


.extra, .less {display:none;}

div.vimeobox {width: 320px;overflow: hidden; }
.vimeobox img {width:auto;height:180px;}
/*.vimeobox a {
width: 424px;
text-align: center;
display: block;
margin-left: -27px;
}*/

.play-button {
height: 40px;
width: 65px;
background-color: rgba(0, 0, 0, 0.7);
border-radius: 5px;
position: absolute;
margin: 64px 0 0 127px;
z-index:555;-webkit-transition: background 200ms ease-in;
-moz-transition: background 200ms ease-in;
-ms-transition: background 200ms ease-in;
-o-transition: background 200ms ease-in;
transition: background 200ms ease-in;
}
li:hover a .play-button {
    background-color: #212529;
}

.play-button:after {
    content: "";
    display: block;
    position: absolute;
    top: 10.5px;
    left: 24px;
    margin: 0 auto;
    border-style: solid;
    border-width: 9.5px 0 9.5px 17px;
    border-color: transparent transparent transparent rgba(255, 255, 255, 1);
}
@media screen and (max-width: 800px){

footer #details {
margin: 0;
    width: 80%;
    max-width: initial;
    height: 260px;
    padding: 0 10% 30px;
}
footer div img {float: none;padding: 0;width: 100%;}
}
@media screen and (max-width: 680px){
    h1,h2,h3,h4,li {
        text-align:center; }
.section, footer {height:auto;padding:5% 0;min-height:90%;}
.container li {padding:0;float:none;margin:auto;}
.container li:nth-child(odd) {padding-right: 0;}
#section1 {background:url(images/background.jpg) no-repeat top center;min-height:600px;}
#section7 {text-align:center;}
header ul {margin: auto;padding:15% 0;width: 100%;top: 20%;position:initial;}
.logo, .newlogo {z-index:999;padding:6px 0;position:absolute;top:0;width: 100%;height: 36px;background-position: center;background-size:300px auto;}
body {margin-top:40px;}
.fixed ul#nav {display:none;}
#section6 ul {display:block;width:96%;padding:0 2% 30px;}
h3 {margin-left:0;text-align:center !important;}
object {max-width:100%;}
.vimeobox {padding-bottom:20px;}

#section7 #container, footer {padding-bottom:0;}
.bgimage, .morebutton {display:none !important;}
}


@media screen and (min-width: 680px){

.fixed {position:fixed;margin:auto;width:100%;}
.fixed li {display:inline-block;}
.fixed ul#nav {float:right;padding:0 2% 0 0;text-align:right;}
.fixed .logo {width:30%;min-width:240px;height:44px;float:left;background: url('images/logo2.png') no-repeat 10% center;padding:0;cursor:pointer;}
.fixed ul#nav {height:44px;}
.fixed li {padding-top:6px;}
.fixed .button {font-size:18px;}
.fixed {background:#101318;}
.fixed ul#nav {top: 0;position: initial;}
#awards {padding-left:10%;}
}





body {
	overflow-x: hidden;
}
/* Thumbs*/
.thumbdiv {
	float:left; 
	position:relative;
}
.thumbdiv .title {
	position:absolute;
	padding:2px;
	font-size:1.0em;
	color:#fff;
	background:#000;
	border-top:solid 1px #000;
	opacity:0.8;
	bottom:14px;
	left:8px;
	right:9px;
}
/* VIEWBOX */
#viewbox {
	position:fixed;
	height:100%;
	width:100%;   
	top:0;
	left:0;
	background-color: rgba(15, 15, 15, 0.6);
	z-index:2195; 
	overflow:auto;
} 
.vbloader {
	position:absolute;
	height: 45px;
	width: 45px;
	background: url(img/load.gif) center no-repeat rgba(0, 0, 0, 0.8);
	border-radius: 8px;
	z-index: 2450;
}
.vb_wrap {
	position:fixed; 
	height:20px;
	width:20px;
	padding:5px; 
	background-color: #000;
	border:solid 4px rgba(0, 0, 0, 0.5);
	background-clip:border-box;
	-moz-background-clip: padding;     /* Firefox 3.6 */
	-webkit-background-clip: padding;  /* Safari 4? Chrome 6? */
	background-clip: padding-box;
	overflow:visible; 
	z-index:2200;
	margin:0 auto;
	top:20% !important; 
	left:0;  
	border-radius: 8px;
} 
.vb_wrap .content {
 	position:relative;
	overflow:visible;  
}
.vb_wrap .content .image, .vb_wrap .content .object, .vb_wrap .content iframe, .youtube-player {
	border-radius: 8px;
	z-index:2220 !important;
}
.vb_wrap .number {
	position:absolute;
	top:7px;
	left:7px;
	font-size:1.0em;
	color:#FFFFFF;
	text-shadow:#000 1px 1px 2px;
	z-index:2250;
} 
.vb_wrap .panel {
	position: absolute;
	width: 35px;
	top: 7px;
	right: 7px;
	z-index:2250;
}
.vb_wrap .panel div {
	height:24px;
	width:24px;
	margin-bottom: 3px;
	padding:5px;
	border-radius: 8px;
	opacity:0.5;
	float: right;
}
.vb_wrap .panel div:hover {
	opacity: 1.0;
	background-color: rgba(51, 204, 255, 0.9);
}
.vb_wrap .resize {
	background: url(img/resize.png) center no-repeat rgba(0, 0, 0, 0.8);
}
.vb_wrap .fb {
	background: url(img/facebook.png) center no-repeat rgba(0, 0, 0, 0.8);
} 
.vb_wrap .tw {
	background: url(img/twitter.png) center no-repeat rgba(0, 0, 0, 0.8);
} 
.vb_wrap .gp {
	background: url(img/google.png) center no-repeat rgba(0, 0, 0, 0.8);
}
.vb_wrap .close {
	display:none;
}
.vb_wrap .next {
	display:none;
}
.vb_wrap .prev {
	display:none;
}
.vb_wrap .close a, .vb_wrap .next a, .vb_wrap .prev a, .vb_wrap .panel a {
	display:none;
}
.vb_wrap h1 {
	margin:5px 0px 8px;
	padding-bottom:3px;
	letter-spacing:1.3px; 
	font-family:Arial, Helvetica, sans-serif;
	font-size:0.9em;
	color:#cdcdcd;
	border-bottom:solid 1px #7e7e7e;
	
}
.vb_wrap h2.hide {
	text-indent: -999em;
	height: 0px;
	overflow: hidden;
}
.vb_wrap p { 
	font-family:Arial, Helvetica, sans-serif;
	font-size:1.0em;
	text-align:justify;
	color:#e5e5e5;
}
.vb_wrap .text {
	position:absolute;
	background: url(img/ViewBox_bgt.png) bottom left repeat-x;
	bottom:4px; left:0;
	padding:5px;
	width:99%; 
	z-index:2110;
}
* html .vb_wrap .text {
	background-image:none;
	background-color:#0f0e0e;
}
.vb_wrap .text {
	display: none;
}
.vb_wrap .text h1 {
	margin:2px; 
	padding:1px;
	color:#919191;
	z-index:2230;
}
.vb_wrap .text .description {
	position:relative;
	bottom:0px; 
	left:0px;
	padding:2px 2px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:1.0em;
	z-index:2260;
	color:#949494; 
}
/* Advert */
.vb_wrap .content .adss {
	position: absolute; 
	width:100%;
	background: rgba(0, 0, 0, 0.6);
	bottom: 60px;
	overflow:visible;
	display:none; 
	z-index: 9999;
}
.vb_wrap .content .adss .qa {
	position: relative;
	margin: 0 auto;
}
.vb_wrap .content .adss .qa .closeads {
	position: absolute;
	height:18px;
	width:18px;
	top:-20px;
	right: 0px;
	background: url(img/close.gif) top left no-repeat;
	z-index: 9999;
}
.vb_wrap .content .adss .qa .closeads a {
	display: block;
	height: 100%;
	width: 100%;
}

.vb_wrap .content .adss span, .vb_wrap .content .adss div {
	margin: 0 auto;
}
.vb_wrap .content .adss img {
	display: block;
	float:left;
	z-index: 9999;
}

.red {background:red;}